<level>
	<time>500000</time>
	<colors>2567</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich17.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich18.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich19.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich20.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>/</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich17-20-coner.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich17-20-coner.png</texture>
 		<mesh>/mesh/centered-40x40-rotr.xml</mesh>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>[</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich17-20-coner.png</texture>
 		<mesh>/mesh/centered-40x40-rotl.xml</mesh>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>]</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich17-20-coner.png</texture>
 		<mesh>/mesh/centered-40x40-rotll.xml</mesh>
		<style>kirpich1720</style>
	</alias>
	<playfield>
..x000z......z.cz
czv000cx...0czcz]
cx]000vxz000czvx0
zx0000xzc000[vcx0
vz0000[xc0000zx]0
x]00000[]0000cz00
]000000000000[v00
00000000000000]00
0000000000000000.
.00000/\0000000/.
.0/000zx\00000/z.
./x000c..\0000c..
..z00/z...\00/x..
...\0v.....\0....
	</playfield>
	<fill>
..00000......0.00
00000000...000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
0000000000000000.
.000000000000000.
.000000000000000.
.000000..000000..
..00000...00000..
...000.....00....
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg3.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>